<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" />

	<xsl:template match="/">
		<CDM language="fr-FR">
			<xsl:choose>
				<xsl:when
					test="count(/CDM/orgUnit[orgUnitKind/@orgType='universitet']) = 1">
					<xsl:copy-of
						select="/CDM/orgUnit[orgUnitKind/@orgType='universitet']" />
				</xsl:when>
				<xsl:otherwise>
					<xsl:copy-of select="/CDM/orgUnit[position()=1]" />
				</xsl:otherwise>
			</xsl:choose>
		</CDM>
	</xsl:template>

</xsl:stylesheet>
